fop 2.3

## org.apache.fop.svg
Interface PDFGraphics2D.TransparencyIgnoredEventListener

Enclosing class:
  PDFGraphics2D

    public static interface PDFGraphics2D.TransparencyIgnoredEventListener

May be used to give proper feedback to the user when a particular PDF profile is being used that disallows transparency.

Method Summary
`void` `transparencyIgnored(java.lang.Object pdfProfile)`

Method Detail

### transparencyIgnored

    void transparencyIgnored(java.lang.Object pdfProfile)

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.